<?php 
include "config.php";
session_start();
$user=$_SESSION['log'];

$delete = $_POST['delete'];
$dele="update  customerrate set editdate=CURRENT_DATE(),edittime=CURRENT_TIME(),editby='$user',status='deleted' where customer = '$delete'";
$godel = mysqli_query($connect,$dele);

  header('Location:ratemaster.php');

?>